# ulib/macosx

## `local_shellfix`
~~~
Modifier le compte local $1 pour qu'il utilise bash au lieu de sh
~~~
## `local_usercheck`
~~~
Vérifier si le user local $1 existe
~~~
## `local_useradd`
~~~
Créer le user local $1
USAGE: local_useradd username [gecos [passwd]]
OPTIONS
-s  Créer l'utilisateur avec les droits d'administrateur
-m  Créer le home directory
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary